/* =========================================
   BASE & RESET
   ========================================= */
:root {
  --font-family: "Raleway";
  --second-family: "Nunito"
}

* {
  padding: 0;
  margin: 0;
  border: 0
}

*,
*::after,
*::before {
  box-sizing: border-box
}

*::after,
*::before {
  display: inline-block
}

body,
html {
  height: 100%;
  min-width: 320px
}

body :where(:not(code)):not(pre) {
  font-variant-numeric: lining-nums tabular-nums
}

body {
  color: #2c2c2c;
  line-height: 1;
  font-family: Raleway;
  font-size: 1.125rem;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #fff
}

button,
input,
textarea {
  font-family: Raleway;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  background-color: rgba(0, 0, 0, 0)
}

input,
textarea {
  width: 100%
}

label {
  display: inline-block
}

button,
option,
select {
  cursor: pointer
}

a {
  display: inline-block;
  color: inherit;
  text-decoration: none
}

img {
  vertical-align: top
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit
}

.lock body {
  overflow: hidden;
  touch-action: none;
  -ms-scroll-chaining: none;
  overscroll-behavior: none
}

.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden
}

@supports (overflow:clip) {
  .wrapper {
    overflow: clip
  }
}

.wrapper>main {
  flex: 1 1 auto
}

.wrapper>* {
  min-width: 0
}

[class*=__container] {
  max-width: 84.375rem;
  margin: 0 auto;
  padding: 0 .9375rem
}

[class*="--gc"] {
  display: grid;
  min-width: 0;
  grid-template-columns: .9375rem 1fr minmax(auto, 82.5rem) 1fr .9375rem
}

[class*="--gc"]>* {
  min-width: 0;
  grid-column: 3/4
}

.ibg {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.ibg_top {
  -o-object-position: top;
  object-position: top
}

.ibg_bottom {
  -o-object-position: bottom;
  object-position: bottom
}

.ibg_left {
  -o-object-position: left;
  object-position: left
}

.ibg_right {
  -o-object-position: right;
  object-position: right
}

.ibg_contain {
  -o-object-fit: contain;
  object-fit: contain
}

/* =========================================
   TYPOGRAPHY
   ========================================= */
.title {
  font-weight: 900;
  line-height: 110%;
  color: #1c59ae
}

.title_white {
  color: #fff
}

.title-second {
  font-weight: 900;
  line-height: 110%;
  color: #1c59ae
}

.title-second_black {
  color: #2c2c2c
}

.title-second_white {
  color: #fff
}

.title-third {
  font-weight: 900;
  line-height: 100%;
  color: #1c59ae
}

.title-third_black {
  color: #2c2c2c
}

.title-four {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 140%;
  color: #1c59ae
}

.title-four_black {
  color: #2c2c2c
}

.text {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: #2c2c2c
}

.text_white {
  color: #f5f7fa
}

.text_big {
  font-weight: 600;
  font-size: 1.25rem
}

/* =========================================
   ANIMATIONS (SCROLL WATCHER)
   ========================================= */
.watcher [data-watch=fade-up] {
  -webkit-transform: translateY(4.6875rem);
  transform: translateY(4.6875rem);
  opacity: 0
}

[data-watch=fade-up]._watcher-view {
  transition: transform .6s ease, opacity .6s ease, -webkit-transform .6s ease
}

.loaded [data-watch=fade-up]._watcher-view {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0)
}

.watcher [data-watch=fade-right] {
  -webkit-transform: translateX(4.6875rem);
  transform: translateX(4.6875rem);
  opacity: 0
}

[data-watch=fade-right]._watcher-view {
  transition: transform .6s ease, opacity .6s ease, -webkit-transform .6s ease
}

.loaded [data-watch=fade-right]._watcher-view {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0)
}

.watcher [data-watch=fade-left] {
  -webkit-transform: translateX(-4.6875rem);
  transform: translateX(-4.6875rem);
  opacity: 0
}

[data-watch=fade-left]._watcher-view {
  transition: transform .6s ease, opacity .6s ease, -webkit-transform .6s ease
}

.loaded [data-watch=fade-left]._watcher-view {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0)
}

.watcher [data-watch=opacity] {
  opacity: 0
}

[data-watch=opacity]._watcher-view {
  transition: opacity .6s ease
}

.loaded [data-watch=opacity]._watcher-view {
  opacity: 1
}

.watcher [data-watch=scale] {
  -webkit-transform: scale(.8);
  transform: scale(.8);
  opacity: 0
}

[data-watch=scale]._watcher-view {
  transition: opacity .6s ease .3s, transform .6s ease .3s, -webkit-transform .6s ease .3s
}

.loaded [data-watch=scale]._watcher-view {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1
}

/* =========================================
   COMPONENTS (BUTTONS)
   ========================================= */
.button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: .625rem;
  padding: 15px;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase !important;
  color: #ee2e30;
  min-height: 55px;
  background-color: #ffffff;
  border: .125rem solid #ee2e30;
  border-radius: 8px
}

.button.button--cta {
  max-width: 285px;
  min-height: 55px;
  color: #1C59AE;
  border-color: #1C59AE;
  font-size: 14px
}

.button.button--cta.button--cta-first {
  max-width: 285px;
  color: #ffffff;
  background-color: #ee2e30;
  border-color: transparent
}

.loaded .button {
  transition: background-color .4s ease, border-color .4s ease, transform .6s ease, color .4s ease, -webkit-transform .6s ease
}

.button_fw {
  width: 100%
}

.button_white {
  background-color: #fff;
  color: #ee2e30
}

.button_square {
  padding: .625rem 1.5625rem;
  border-radius: 0
}

.button_disabled {
  cursor: no-drop;
  pointer-events: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: rgba(98, 102, 113, .2);
  border-color: rgba(255, 255, 255, .5);
  color: #fff
}

.button-text {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: .25rem;
  font-weight: 500;
  font-size: 15px;
  line-height: 138.9%;
  letter-spacing: .04em;
  color: #1C59AE;
  min-width: 180px;
  padding: 10px;
  border: .5px solid #1C59AE;
  border-radius: 8px;
  transition: all .3s ease
}

.button-text svg {
  transition: transform .3s ease
}

.loaded .button-text {
  transition: color .3s ease
}

.button-text_disabled {
  cursor: no-drop;
  pointer-events: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: rgba(98, 102, 113, .3)
}

/* =========================================
   COMPONENTS (SPOLLERS / FAQ)
   ========================================= */
.question-spoller {
  border: .0625rem solid #fff;
  background-color: #fff;
  box-shadow: 0px 4px 4px 0px #1C59AE40;
  border-radius: 1.25rem
}

.loaded .question-spoller {
  transition: border-color .5s ease, transform .6s ease, -webkit-transform .6s ease
}

.watcher .question-spoller {
  -webkit-transform: translateY(4.6875rem);
  transform: translateY(4.6875rem);
  opacity: 0
}

.question-spoller._watcher-view {
  transition-duration: .6s
}

.loaded .question-spoller._watcher-view {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0)
}

.question-spoller:has(._spoller-active) {
  border-color: #008000
}

.question-spoller:has(._spoller-active) .question-spoller__title {
  color: #008000;
  margin-bottom: 15px
}

.question-spoller__title {
  width: 100%;
  cursor: default;
  text-align: left;
  font-size: 17px;
  padding: 15px 60px 15px 20px;
  position: relative;
  list-style: none;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 1.875rem
}

.question-spoller__title::-webkit-details-marker,
.question-spoller__title::marker {
  display: none
}

._spoller-init .question-spoller__title {
  transition: color .5s ease;
  cursor: pointer
}

._spoller-init .question-spoller__title::before {
  font-size: 1.5rem;
  order: 2;
  color: green
}

._spoller-init .question-spoller__title._spoller-active::before {
  font-weight: normal
}

.question-spoller__body {
  padding: 0 2.5rem 1.5rem;
  margin-top: -.75rem
}

/* =========================================
   HERO SECTION
   ========================================= */
.hero {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center
}

.hero__container {
  max-width: 79.375rem;
  padding-top: 6.25rem;
  padding-bottom: 6.25rem;
  display: flex;
  align-items: center
}

.hero__content {
  flex: 0 0 51.1290322581%
}

.hero__title {
  line-height: 1.2;
}

.hero__title:not(:last-child) {
  margin-bottom: 1.25rem
}

.hero__text {
  max-width: 33.5rem
}

.hero__text:not(:last-child) {
  margin-bottom: 1.875rem
}

.hero__text._watcher-view {
  transition-delay: .1s
}

.hero__buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 1.25rem
}

.hero__button.button.button_square {
  background-color: #ee2e30;
  color: #fff
}

.hero__buttons._watcher-view {
  transition-delay: .2s
}

.hero__gallery {
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  flex: 0 0 48.8709677419%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: .25rem .6875rem
}

.hero__image_background {
  background-image: url(../img/hero/decore-background.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center
}

.hero__image_background img {
  -webkit-filter: drop-shadow(1.25rem 3.125rem 1.875rem #010);
  filter: drop-shadow(1.25rem 3.125rem 1.875rem #010)
}

/* =========================================
   BESTSELLER SECTION
   ========================================= */
.bestseller {
  background-color: #f5f7fa
}

.bestseller__container {
  display: flex;
  flex-direction: column;
  align-items: center
}

.bestseller__header {
  max-width: 50.625rem
}

.bestseller__items {
  display: grid;
  gap: 1.25rem
}

.item-bestseller {
  border-radius: 1.25rem;
  padding: 25px 17px 25px 18px;
  background-color: #fff;
  display: flex;
  align-items: center;
  box-shadow: 0px 4px 4px 0px #1C59AE40;
  gap: 1.25rem
}

.watcher .item-bestseller {
  -webkit-transform: translateY(4.6875rem);
  transform: translateY(4.6875rem);
  opacity: 0
}

.item-bestseller._watcher-view {
  transition: transform .6s ease, box-shadow .3s ease, -webkit-transform .6s ease
}

.loaded .item-bestseller._watcher-view {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0)
}

.item-bestseller_background-gray {
  background-color: #f5f7fa
}

.item-bestseller__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  gap: 10px;
  height: 100%
}

.item-bestseller__image {
  flex: 0 0 235px;
  aspect-ratio: 235/250;
  overflow: hidden;
  border-radius: .9375rem
}

.item-bestseller__image img {
  transition: transform .3s ease, -webkit-transform .3s ease
}

.item-bestseller__title {
  transition: color .3s ease;
  border-bottom: .5px solid #1C59AE;
  padding-bottom: 10px;
  line-height: 1.2;
  margin-bottom: 0;
  width: 100%
}

.item-bestseller__text {
  flex-grow: 1
}

.item-bestseller__content .item-bestseller__text p {
  margin-bottom: 5px
}

/* =========================================
   SOLUTIONS SECTION
   ========================================= */
.solutions {
  position: relative;
  padding: 42px 0
}

.solutions::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-position: left center, right center;
  background-repeat: no-repeat, no-repeat;
  background-size: contain
}

.solutions__container {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 50px
}

.solutions__header {
  max-width: 650px
}

.solutions__header .section-header__title {
  color: #008000
}

.solutions__items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  gap: 20px
}

.solutions__button {
  min-width: 300px
}

.watcher .solutions__button {
  -webkit-transform: translateY(4.6875rem);
  transform: translateY(4.6875rem);
  opacity: 0
}

.solutions__button._watcher-view {
  transition-duration: .6s
}

.loaded .solutions__button._watcher-view {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0)
}

.item-solutions {
  background-color: #f5f7fa;
  border-radius: 1.25rem;
  padding: 25px 20px 20px 20px;
  width: 100%;
  max-width: 380px;
  min-height: 360px;
  display: flex;
  flex-direction: column;
  gap: 15px;
  box-shadow: 0px 4px 4px 0px #1C59AE40
}

.item-solutions__icon {
  max-width: 40px;
  aspect-ratio: 1/1
}

.item-solutions__title {
  color: #008000;
  border-bottom: .0625rem solid rgba(0, 128, 0, .3);
  padding-bottom: 15px;
  font-size: 18px;
  min-height: 68px;
  margin-bottom: 0
}

.item-solutions__text {
  flex-grow: 1
}

.item-solutions__text p {
  margin-bottom: 0
}

/* =========================================
   SECTION CONTENT
   ========================================= */
.section-content_background {
  background-color: #f5f7fa
}

.section-content__container {
  display: flex;
  flex-direction: column;
  align-items: center
}

.section-content__header {
  max-width: 55.9375rem
}

.section-content__header .section-header__title {
  max-width: 50.625rem
}

.section-content__item.item-section-content_background:not(:last-child) {
  margin-bottom: 1.25rem
}

.section-content__button {
  min-width: 300px
}

.watcher .section-content__button {
  -webkit-transform: translateY(4.6875rem);
  transform: translateY(4.6875rem);
  opacity: 0
}

.section-content__button._watcher-view {
  transition-duration: .6s
}

.loaded .section-content__button._watcher-view {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0)
}

.item-section-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.25rem
}

.item-section-content_background {
  align-items: stretch
}

.item-section-content__content {
  flex: 0 0 46.2121212121%
}

.item-section-content_background .item-section-content__content {
  flex: 1;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background-color: #f5f7fa;
  border-radius: 1.25rem;
  padding: 2.5rem
}

.item-section-content__title {
  max-width: 30.3125rem
}

.item-section-content__text p:not(:last-child) {
  margin-bottom: .625rem
}

.item-section-content__image {
  border-radius: 1.25rem;
  overflow: hidden;
  flex: 0 0 49.2424242424%
}

.section-header_center {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center
}

.section-header__buttons {
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  gap: 1.25rem
}

/* =========================================
   SECTION VALUES
   ========================================= */
.section-values {
  background-color: #f5f7fa
}

.section-values__container {
  display: flex;
  flex-direction: column;
  align-items: center
}

.section-values__header {
  max-width: 50.625rem
}

.value-items {
  border-radius: 1.25rem;
  background-color: #fff;
  display: grid;
  box-shadow: 0px 4px 4px 0px #1C59AE40;
  grid-template-columns: repeat(4, 1fr)
}

.item-value {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px;
  min-height: 200px;
  gap: 20px
}

.item-value_center {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center
}

.item-value__icon {
  align-self: center;
  max-width: 40px;
  height: 70px;
  aspect-ratio: 1/1
}

.item-value__title {
  font-size: 18px;
  color: #008000;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  flex-grow: 1
}

.item-value__text a:hover {
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none
}

/* =========================================
   BOTTOM SECTION
   ========================================= */
.bottom-section {
  position: relative;
  box-shadow: 0px 4px 4px 0px #1C59AE40
}

.bottom-section__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1
}

.bottom-section__bg img {
  width: 100%;
  height: 100%;
  object-fit: fill;
  display: block
}

.bottom-section__header {
  max-width: 657px
}

.bottom-section__header .section-header__text {
  color: #1c59ae;
  border-bottom: .5px solid #1C59AE80;
  padding-bottom: 15px
}

.bottom-section__header .section-header__text p {
  margin-bottom: 0
}

.bottom-section__inner-content {
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin-bottom: 25px
}

.bottom-section__list {
  list-style: none;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  color: #1C59AE;
  font-size: 18px;
  font-weight: 600;
  padding-left: 0
}

.bottom-section__list li {
  display: flex;
  gap: 10px
}

.bottom-section__icon {
  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden
}

.bottom-section__icon img {
  width: 100%;
  object-fit: cover
}

/* =========================================
   QUESTIONS SECTION (FAQ)
   ========================================= */
.questions {
  background-color: #f5f7fa
}

.questions__container {
  max-width: 56.5625rem;
  display: flex;
  flex-direction: column;
  align-items: center
}

.questions__header .section-header__text {
  max-width: 46.75rem
}

.questions__header:not(:last-child) {
  margin-bottom: 2.5rem
}

.questions__items {
  width: 100%
}

.questions__item:not(:last-child) {
  margin-bottom: 1.25rem
}

/* =========================================
   ABOUT SECTION
   ========================================= */
.about__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2.5rem
}

.about__header {
  max-width: 68.75rem
}

.about__header .section-header__text {
  max-width: 62.5rem
}

.about__footer {
  max-width: 56.25rem
}

.about__image {
  border-radius: 1.25rem;
  overflow: hidden
}

/* =========================================
   PRODUCTS HERO
   ========================================= */
.products-hero__container {
  display: flex;
  flex-direction: column;
  align-items: center
}

.products-hero__header {
  max-width: 68.75rem
}

.products-hero__header .section-header__text {
  max-width: 51.375rem
}

.products-hero__header .section-header__text p {
  margin-bottom: 0
}

.products-hero__body {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #f5f7fa;
  max-width: 1040px;
  border-radius: .9375rem
}

.products-hero__body:not(:last-child) {
  margin-bottom: 2.5rem
}

.products-hero__images {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  padding: 15px;
  position: relative
}

.products-hero__images::before {
  content: "";
  position: absolute;
  width: calc(100% - 5rem);
  height: .0625rem;
  bottom: 0;
  left: 2.5rem;
  background-color: rgba(0, 128, 0, .3)
}

.products-hero__main-logo {
  max-width: 550px
}

.products-hero__product-image {
  flex: 0 0 31.8181818182%;
  aspect-ratio: 1/1
}

.products-hero__footer {
  padding: 2.5rem .9375rem;
  max-width: 48.125rem
}

.products-hero__bestseller-items {
  display: grid;
  gap: 1.25rem
}

/* =========================================
   PRODUCT SECTION
   ========================================= */
.product__container {
  display: flex;
  flex-direction: column;
  align-items: center
}

.product__header {
  max-width: 57.875rem
}

.product__header .section-header__text {
  max-width: 51.375rem
}

/* =========================================
   CONTACT HERO & CONTACT
   ========================================= */

.contact__wrapper {
  display: flex;
  justify-content: space-between;
  gap: 3.75rem
}

.contact__wrapper:not(:last-child) {
  margin-bottom: 3.75rem
}

.contact__body {
  flex: 0 0 41.2878787879%;
  padding: 2.5rem 0
}

.contact__header:not(:last-child) {
  margin-bottom: 2.5rem
}

.contact__map {
  flex: 0 0 49.6212121212%;
  aspect-ratio: 655/690;
  border-radius: 1.25rem;
  overflow: hidden;
  position: relative
}

.contact__map iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0
}

.contact__items-value {
  max-width: 1140px;
  margin: 0 auto;
  width: fit-content;
  min-height: 150px;
  background-color: #f5f7fa
}

.contact__items-value .item-value__icon {
  align-self: flex-start;
  height: 40px;
}

.contact__items-value .item-value {
  gap: 10px;
  padding: 30px 20px;
  align-items: flex-start;
  justify-content: flex-start;
  min-height: 150px;
}

.contact__items-value .item-value .item-value__title {
  font-size: 24px;
  margin-bottom: 0;
  flex-grow: 0;
  color: #2c2c2c
}

.contact__items-value .item-value .item-value__text {
  font-size: 18px;
}

.contact__items-value .item-value .item-value__text p {
  margin-bottom: 5px;
}

.contact__items-value .item-value .item-value__text p:last-child {
  margin-bottom: 0;
}

/* =========================================
   MEDIA QUERIES
   ========================================= */

@media (min-width:47.99875em) {
  .bestseller__items {
    grid-template-columns: repeat(2, 1fr)
  }

  .item-bestseller__title {
    font-size: 18px;
    min-height: 50px
  }

  a.item-bestseller__image {
    margin: 0 auto
  }

  .products-hero__bestseller-items {
    grid-template-columns: repeat(2, 1fr)
  }
}

@media (min-width:61.99875em) {
  .solutions::before {
    background-image: url(../img/decore/kristall_01.webp), url(../img/decore/kristall_02.webp)
  }

  .section-content__item:nth-child(even) .item-section-content__image {
    order: -1
  }
}

@media (min-width:84.375em) {
  .title {
    font-size: 3.75rem
  }

  .title-second {
    font-size: 36px
  }

  .title-third {
    font-size: 2.25rem
  }

  .hero__title {
    font-size: 5rem
  }

  .bestseller__container,
  .solutions__containe,
  .section-content__container,
  .section-values__container {
    padding-top: 100px;
    padding-bottom: 100px;
    gap: 50px
  }

  .section-content__item:not(:last-child) {
    margin-bottom: 3.75rem
  }

  .item-section-content__title:not(:last-child) {
    margin-bottom: 2.5rem
  }

  .value-items__item:nth-child(4n+1),
  .value-items__item:nth-child(4n+2),
  .value-items__item:nth-child(4n+3) {
    border-right: 1px solid rgba(0, 128, 0, .3)
  }

  .value-items__item:nth-child(1n+5) {
    border-top: 1px solid rgba(0, 128, 0, .3)
  }

  .bottom-section__container,
  .questions__container,
  .about__container,
  .product__container,
  .contact-hero__container,
  .contact__container {
    padding-top: 100px;
    padding-bottom: 100px
  }

  .products-hero__container {
    padding-top: 50px;
    padding-bottom: 100px
  }

  .products-hero__header:not(:last-child) {
    margin-bottom: 3.75rem
  }

  .product__header:not(:last-child) {
    margin-bottom: 3.75rem
  }
}

@media (max-width:84.375em) {
  .item-bestseller {
    flex-direction: column;
    align-items: flex-start
  }

  .item-bestseller__image {
    flex: 0 0 16.25rem
  }

  .item-solutions {
    padding: 1.25rem
  }

  .item-section-content__content {
    flex: 1
  }

  .item-section-content_background .item-section-content__content {
    padding: 2.5rem 1.25rem
  }

  .value-items {
    grid-template-columns: repeat(2, 1fr)
  }

  .contact__items-value .item-value {
    padding: 15px;
  }

  .contact .contact__container {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .contact__wrapper {
    gap: 1.25rem
  }

  .contact__body {
    flex: 1
  }

  .hero__title {
    font-size: clamp(1.75rem, 1rem + 5vw, 5rem)
  }

  .title {
    font-size: clamp(1.5rem, 1.2rem + 2.5vw, 3.75rem)
  }

  .title-third {
    font-size: clamp(1.15rem, 1rem + 1.2vw, 2.25rem)
  }

  .bestseller__container,
  .section-content__container,
  .section-values__container,
  .questions__container,
  .contact__container {
    padding-top: clamp(1.5rem, .5rem + 8vw, 7.5rem);
    padding-bottom: clamp(1.5rem, .5rem + 8vw, 7.5rem)
  }

  .bottom-section__container,
  .about__container,
  .products-hero__container,
  .product__container {
    padding-top: clamp(2.5rem, 1rem + 6vw, 7.5rem);
    padding-bottom: clamp(2.5rem, 1rem + 6vw, 7.5rem)
  }

  .contact-hero__container {
    padding-top: clamp(3rem, 2rem + 4vw, 7.5rem);
    padding-bottom: clamp(3rem, 2rem + 4vw, 7.5rem)
  }

  .bestseller__container,
  .solutions__container,
  .section-content__container,
  .section-values__container {
    gap: clamp(1.5rem, 1rem + 2vw, 3.75rem)
  }

  .section-content__item:not(:last-child) {
    margin-bottom: clamp(2rem, 1.5rem + 1.5vw, 3.75rem)
  }

  .products-hero__header:not(:last-child),
  .product__header:not(:last-child) {
    margin-bottom: clamp(1.5rem, 1rem + 2vw, 3.75rem)
  }

  .item-section-content__title:not(:last-child) {
    margin-bottom: clamp(1rem, .5rem + 2vw, 2.5rem)
  }
}

@media (max-width:61.99875em) {
  .hero__container {
    flex-direction: column;
    gap: 1.875rem;
    max-width: 80%
  }

  .section-content__items {
    max-width: 80%
  }

  .item-section-content {
    flex-direction: column-reverse
  }

  .item-section-content__image {
    flex: 1
  }

  .contact__wrapper {
    flex-direction: column;
    align-items: center;
    gap: 1.875rem
  }

  .contact__body {
    padding: 0;
    max-width: 37.5rem
  }

  .contact__map {
    width: 100%;
    flex: 1;
    aspect-ratio: 345/300
  }
}

@media (min-width:47.99875em)and (max-width:84.375em) {
  .value-items__item:nth-child(2n+1) {
    border-right: 1px solid rgba(0, 128, 0, .3)
  }

  .value-items__item:nth-child(1n+3) {
    border-top: 1px solid rgba(0, 128, 0, .3)
  }
}

@media (max-width:560px) {

  .bestseller__item.item-bestseller {
    flex-direction: column;
  }

  .products-hero__bestseller-item.item-bestseller {
    flex-direction: column;
  }

  .item-bestseller__image {
    margin: 0 auto;
  }

  .solutions__button,
  .section-content__button {
    min-width: fit-content
  }

  .section-header__buttons {
    justify-content: center
  }
}

@media (max-width:47.99875em) {
  .text_big {
    font-size: 1.125rem
  }

  .checkbox__text {
    font-size: 1rem
  }

  .question-spoller__title {
    padding: 1.5rem 1rem;
    font-size: 18px;
    gap: .9375rem
  }

  .question-spoller__body {
    padding: 0 1rem 1.25rem
  }

  .hero__container {
    max-width: none
  }

  .hero__button {
    flex: 100%
  }

  .hero__gallery {
    gap: .3125rem
  }

  .item-bestseller {
    flex-direction: row
  }

  .item-bestseller__title {
    font-size: 18px
  }

  .item-bestseller__image {
    width: 100%;
    max-width: 235px;
    align-self: center
  }

  .item-solutions {
    padding: 1.25rem .9375rem
  }

  .section-content__items {
    max-width: none
  }

  .item-section-content_background .item-section-content__content {
    padding: 1.25rem .9375rem
  }

  .value-items {
    grid-template-columns: 1fr
  }

  .value-items__item:not(:last-child) {
    border-bottom: 1px solid rgba(0, 128, 0, .3)
  }

  .bottom-section {
    background-size: 25%, 25%
  }

  .about__image {
    border-radius: .625rem
  }

  .products-hero__images::before {
    width: calc(100% - 1.875rem);
    left: .9375rem
  }

  .products-hero__product-image {
    flex: 0 0 41%
  }
}

@media (max-width:29.99875em) {
  .section-header__button {
    flex: 100%
  }
}

@media (max-width:23.4375em) {
  .title {
    font-size: 1.75rem
  }

  .title-third {
    font-size: 1.75rem
  }

  .bestseller__container,
  .section-content__container,
  .section-values__container,
  .bottom-section__container,
  .about__container,
  .products-hero__container,
  .product__container {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    gap: 2.5rem
  }

  .section-content__item:not(:last-child) {
    margin-bottom: 3.125rem
  }

  .item-section-content__title:not(:last-child) {
    margin-bottom: 1.25rem
  }

  .bottom-section__container {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem
  }

  .questions__container,
  .contact__container {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem
  }

  .about__container,
  .products-hero__container,
  .product__container {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem
  }

  .products-hero__header:not(:last-child),
  .product__header:not(:last-child) {
    margin-bottom: 2.5rem
  }

  .contact-hero__container {
    padding-top: 5rem;
    padding-bottom: 5rem
  }
}

@media (any-hover:hover) {
  .button:hover {
    background-color: #fff;
    border-color: #ee2e30;
    color: #ee2e30
  }

  .button_white:hover {
    background-color: #ee2e30;
    color: #fff
  }

  .button-text:hover {
    background-color: #1c59ae;
    color: #fff;
    border-color: #1c59ae
  }

  .button-text:hover svg {
    transform: translateX(4px)
  }

  .question-spoller:hover {
    border-color: green
  }

  .question-spoller:hover .question-spoller__title {
    color: green
  }

  .item-bestseller:hover {
    box-shadow: 0 0 1.25rem 0 rgba(28, 89, 174, .2)
  }

  .item-bestseller__image:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
  }

  .item-bestseller__title:hover {
    color: #1c59ae
  }
}